Log in or register to post comments

Errors whenever try to open the Monodevelop after attaching the Vuforia package

December 6, 2017 - 5:14am #4

Whenever I try to create a script in Unity after attaching the Vuforia package, it comes up with an error message as shown in the attached image and cannot further edit it. I am using Mac OS and unity 5.6 version.

Errors whenever try to open the Monodevelop after attaching the Vuforia package

December 6, 2017 - 10:59am #3

Hello hv4,

Which version of Vuforia are you using? Have you imported any of the samples?

Thanks,

Vuforia Support

Errors whenever try to open the Monodevelop after attaching the Vuforia package

December 6, 2017 - 8:46pm #2

Thank you for the reply. I am using Vuforia 6-2-10 version, which is the latest one.

 

Errors whenever try to open the Monodevelop after attaching the Vuforia package

December 7, 2017 - 9:35am #1

Hello again,

The latest Vuforia version is 6.5, which is integrated natively with Unity 2017.2. Are you importing the samples from the Unity Asset Store into your project using 6.2.10 and Unity 5.6? This may be the source of your issue if so.

Thanks,

Vuforia Support

Log in or register to post comments